libzypp 17.37.10

PoolItem.h File Reference
`#include <iosfwd>`
`#include <functional>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/ResObject.h>`
`#include <zypp/sat/SolvableType.h>`
`#include <zypp/ResStatus.h>`

Go to the source code of this file.

## Classes
class | zypp::PoolItem
| Combining sat::Solvable and ResStatus. More...
struct | zypp::asPoolItem
| Solvable to PoolItem transform functor. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::pool